
/* //// start paginitaion */
html body .content {
    color: var(--fontColor) !important;
    margin-right: 230px;
	margin-left: 0px;
}

body {
    font-family: tajawal !important;
}

.tab-container{
    text-align: initial;
}

.controls{
    text-align: right;
}

body.dark-layout h3.title-breadcrumb {
	color: var(--fontColor) !important;
	font-size: 28px;
	padding-left: 10px;
	padding-right: 15px;
  }
  html body.navbar-sticky .app-content .content-wrapper {
    padding: 2.5rem 1rem 0rem 1rem;
    margin-top: 1.5rem;
}

html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
    padding-left: 0rem;
    padding-right: 0rem;
}
.nav_div {
	padding: 0px;
}
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:not(.mm-next):after{
	left: 7px;
	right: 200px;
  }
body.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu.expanded .navigation li.has-sub > a:not(.mm-next):after
{
 left: 7px;
 right: 200px;

}
.row{
    text-align: initial;
}


.dropdown-menu::before {
    border-top: 1px solid #DFE3E7;
    border-left: 1px solid #DFE3E7;
    content: '';
    position: absolute;
    top: -1px;
    left: 7.7rem;
    width: 0.75rem;
    height: 0.75rem;
    display: block;
	transform: rotate(45deg) translate(-7px);
    z-index: 10;
    box-sizing: border-box;
}

/* /////for table // */

i{
    margin: 0px 10px;
    cursor: pointer;
}


.select2-results__option[aria-selected="true"]{
    display: none;
  }

  #btnAddPackage {
    border: 1px solid var(--color-green);
    color: #3f3f3f;
    border-radius: 3px;
    text-align: center;
    font-size: 12px;
    padding: 7px 27px;
    cursor: pointer;
    background-color: var(--color-green);
}
.trial {
    width: fit-content;
    height: fit-content;
    
}
#make-trial {
    display: none;
}
.trial:hover #make-trial{
    display: block;
    position: absolute;
    z-index: 10;
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}
html body p {
    text-align: initial;
}
.select2-selection__rendered {
    height: 25vh;
    overflow: auto !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: bold;
    /* margin-top: 5px; */
    margin-right: 10px !important;
    right: 6px !important;
    position: absolute !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--light-light)!important;
    color: var(--fontColor) !important;
    padding: 7px !important;}
.assignUser {
    width: fit-content;
    height: fit-content;
    
}
#assign-user {
    display: none;
}
.assignUser:hover #assign-user{
    display: block;
    position: absolute;
    z-index: 10;
    /* top: 252px; */
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}

.editPackage {
    width: fit-content;
    height: fit-content;
    
}
#edit-package {
    display: none;
}
.editPackage:hover #edit-package{
    display: block;
    position: absolute;
    z-index: 10;
    /* top: 252px; */
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}

.deletePackage {
    width: fit-content;
    height: fit-content;
    
}
#delete-package {
    display: none;
}
.deletePackage:hover #delete-package{
    display: block;
    position: absolute;
    z-index: 10;
    /* top: 252px; */
    border-radius: 10px;
    padding: 4px;
    font-size: small;
}
body.dark-layout .table tbody td, body.dark-layout .table tbody th{
    background-color: var(--light-light) !important;
    text-align: justify;

    color: var(--fontColor);

}

.select2-container--default .select2-search--inline .select2-search__field {
    background: var(--bgColor) !important;
    border: none !important;
  }
  .select2-search__field {
    width: 100% !important;
}
.table-permission {
    background-color: var(--light-light) !important;
color: var(--fontColor);

}

input[type="radio"], input[type="checkbox"] {
    cursor: pointer !important;
  }


.edit-options{
display: flex;
align-content: flex-end;
justify-content: flex-end;
align-items: center;
height: 60px;

}


body.dark-layout .table thead th {
    background-color: var(--light-light) !important;
color: var(--fontColor);
text-align: justify;
}

.btnDeletePackage {

    padding: 0px 12px !important;
    font-size: 12px !important;
    color: #ffffff !important;
}


.btnDeletePackageDisabled {
    padding: 0px 12px !important;
    font-size: 12px !important;
    color: #ffffff !important;
}
  .select2-selection__choice__remove{
    display: none !important;
  }
  .permission-text {
    color: var(--fontColor) !important;
    cursor: pointer;
    font-weight: bold;
    font-size: 15px;
    direction: initial;
  }